PHP ��U
前一頁 |  | 下一頁

# sqlite_prev

(PHP 5)

sqlite_prev

(no version information, might be only in CVS)

SQLiteResult->prev -- Seek to the previous row number of a result set

## Description

bool sqlite_prev ( resource result )

Object oriented style (method):

class SQLiteResult {
bool prev ( void )
}

sqlite_prev() seeks back the result handle to the previous row.

## Parameters

result

  The SQLite result resource. This parameter is not required when using the object-oriented method.

  > 注: This function cannot be used with unbuffered result handles.

## Return Values

Returns `TRUE` on success, or `FALSE` if there are no more previous rows.

## �Ѧ�

sqlite_has_prev()
sqlite_rewind()
sqlite_next()

前一頁 | 內容 | 下一頁
sqlite_popen | 上一層 | sqlite_query